export const validZip = (value)=>{
    if(value && value !== null){
        if(value.match(/^[0-9]+$/)){
            return undefined;
        }
        else
           return 'Enter Valid Zip Code'; 
    }
    else
        return undefined;
} 